Skip to main content
GET
/
v1
/
connection-tables-results
/
{connectionTablesResultId}
Read Connection Tables Result
curl --request GET \
  --url https://{tenant}.mindbridge.ai/api/v1/connection-tables-results/{connectionTablesResultId} \
  --header 'Authorization: Bearer <token>'
{
  "version": 123,
  "connectionId": "<string>",
  "tableCount": 123,
  "id": "<string>",
  "creationDate": "2023-11-07T05:31:56Z",
  "lastModifiedDate": "2023-11-07T05:31:56Z",
  "createdUserInfo": {
    "userId": "<string>",
    "userName": "<string>"
  },
  "lastModifiedUserInfo": {
    "userId": "<string>",
    "userName": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

connectionTablesResultId
string
required

Response

200 - application/json

OK

version
integer<int64>
required

Data integrity version to ensure data consistency.

connectionId
string
required

The ID of the Connection that this tables result belongs to.

tableCount
integer<int32>
required

The total number of tables discovered from the connection.

id
string

The unique object identifier.

creationDate
string<date-time>

The date that the object was originally created.

lastModifiedDate
string<date-time>

The date that the object was last updated or modified.

createdUserInfo
User Info · object

Details about the user who created the object.

lastModifiedUserInfo
User Info · object

Details about the user who last modified or updated the object.